# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.ChequeDelivery1Code

Packages that use ChequeDelivery1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of ChequeDelivery1Code in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as ChequeDelivery1Code
Modifier and Type
Field
Description
`protected ChequeDelivery1Code`
ChequeDeliveryMethod1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return ChequeDelivery1Code
Modifier and Type
Method
Description
`static ChequeDelivery1Code`
ChequeDelivery1Code.`fromValue(String v)`
`ChequeDelivery1Code`
ChequeDeliveryMethod1Choice.`getCd()`
Gets the value of the cd property.
`static ChequeDelivery1Code`
ChequeDelivery1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ChequeDelivery1Code[]`
ChequeDelivery1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type ChequeDelivery1Code
Modifier and Type
Method
Description
`void`
ChequeDeliveryMethod1Choice.`setCd(ChequeDelivery1Code value)`
Sets the value of the cd property.